@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 100;
  font-display: optional;
  src: url(../fonts/poppins-100.woff2) format("woff2");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 200;
  font-display: optional;
  src: url(../fonts/poppins-200.woff2) format("woff2");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
  font-display: optional;
  src: url(../fonts/poppins-300.woff2) format("woff2");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: url(../fonts/poppins-400.woff2) format("woff2");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-display: optional;
  src: url(../fonts/poppins-500.woff2) format("woff2");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: optional;
  src: url(../fonts/poppins-600.woff2) format("woff2");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-display: optional;
  src: url(../fonts/poppins-700.woff2) format("woff2");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 800;
  font-display: optional;
  src: url(../fonts/poppins-800.woff2) format("woff2");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 900;
  font-display: optional;
  src: url(../fonts/poppins-900.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 100;
  font-display: optional;
  src: url(../fonts/lato-100.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 300;
  font-display: optional;
  src: url(../fonts/lato-300.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: url(../fonts/lato-400.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 700;
  font-display: optional;
  src: url(../fonts/lato-700.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 900;
  font-display: optional;
  src: url(../fonts/lato-900.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: italic;
  font-weight: 100;
  font-display: optional;
  src: url(../fonts/lato-100-italic.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: italic;
  font-weight: 300;
  font-display: optional;
  src: url(../fonts/lato-300-italic.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: italic;
  font-weight: 400;
  font-display: optional;
  src: url(../fonts/lato-400-italic.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: italic;
  font-weight: 700;
  font-display: optional;
  src: url(../fonts/lato-700-italic.woff2) format("woff2");
}
@font-face {
  font-family: "Lato";
  font-style: italic;
  font-weight: 900;
  font-display: optional;
  src: url(../fonts/lato-900-italic.woff2) format("woff2");
}
